Changeset 114663 in spip-zone for _squelettes_


Ignore:
Timestamp:
Mar 28, 2019, 11:48:01 AM (3 months ago)
Author:
cedric@…
Message:

pas de necessite sur lesscss ici, c'est presumer de la version de BootStrap? qu'on utilise - on lui laisse le soin de preciser son necessite

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/spipr-dist/trunk/paquet.xml

    r104049 r114663  
    1414
    1515        <necessite nom="Zcore" compatibilite="[2.5.0;[" />
    16         <necessite nom="lesscss" compatibilite="[0.7.0;[" />
    1716        <necessite nom="comments" compatibilite="[3.3.2;[" />
    1817        <necessite nom="bootstrap" compatibilite="[1.5.13;[" />
Note: See TracChangeset for help on using the changeset viewer.